SELECT, HTML, INPUT, BODY, TD, TH, SPAN, DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
}
FORM {
	padding:0;
	margin:0;
}
BODY {
	margin:0;
	padding:0;
	background-color:white;
	height:100%;
}
TD.head1 {
	background-image:url("/img/head1_bg.gif");
	background-repeat:repeat-x;
}
TD.head12 {
	background-image:url("/img/head1_2.gif");
	background-repeat:no-repeat;
}
TD.head2 {
	background-image:url("/img/head2_bg.gif");
	background-repeat:repeat-x;
}
TD.head3 {
	background-image:url("/img/head3_bg.gif");
	background-repeat:repeat-x;
}
TD.head41 {
	background-image:url("/img/head4_1_bg.gif");
	background-repeat:repeat-x;
	vertical-align:top;
}
TD.head42, TD.head43 {
	background-image:url("/img/head4_2_bg.gif");
	background-repeat:repeat-x;
}
TD.head43 {
	padding-left:10px;
	padding-right:12px;
	white-space:nowrap;
}
TD.head51 {
	background-image:url("/img/head5_1_bg.gif");
	background-repeat:repeat-x;
}
TD.head52 {
	background-image:url("/img/head5_2_bg.gif");
	background-repeat:no-repeat;
	background-color: #EAEAEA;
	padding-left:22px;
}
TD.head53 {
	background-color: #EAEAEA;
	padding-right:22px;
}
TD.head54 {
	background-image:url("/img/head5_4_bg.gif");
	background-repeat:no-repeat;
}
INPUT.text, INPUT.text2 {
	width:135;
	height:20;
	margin:2px 0px;
	background-color:#EBEBEB;
	font-size:7pt;
	padding:1px;
}
INPUT.text2 {
	width:100%;
}
SELECT.bold {
	background-color:#EBEBEB;
	font-weight:bold;
}
INPUT.submit {
	font-weight:bold;
}
.bor {
	border:1px solid #929DAC;
}
.bor-l {
	border-left:1px solid #929DAC;
}
.bor-tb {
	border-top:1px solid #929DAC;
	border-bottom:1px solid #929DAC;
}
.bor-nl {
	border:1px solid #929DAC;
	border-left:none;
}
.bor-nr {
	border:1px solid #929DAC;
	border-right:none;
}
.menu-back {
	background-image:url("/img/top_menu_bg.gif");
	background-repeat:repeat-x;
	border:1px solid #929DAC;
}
TD.top-menu1, TD.top-menu {
	height:24;
	text-align:center;
	padding-left: 7px;
	white-space:nowrap;
	cursor: pointer;
	cursor: hand;
	color:#2B4579;
	font-weight:bold;
}
TD.top-menu {
	border-left:1px solid #929DAC;
}
A {
	text-decoration:none;
	color:#2B4579;
	font-weight:bold;
}
A:HOVER {
	color:#FF7200;
}
/*A.top-menu:HOVER{
	color:#2B4579;
}*/

DIV.sub {
	z-index: 30;
	visibility: hidden;
	left:100px;
	top:175px;
	/*	top:22px; */
	height:100px;
	position: absolute;
}
TD.top-sub, TD.top-sub1 {
	background-color:#EAEAEA;
	padding-left: 12px;
	padding-right: 12px;
	height: 19px;
	white-space:nowrap;
	color: #2B4579;
	font-weight:normal;
	cursor: pointer;
	cursor: hand;
}
TD.top-sub {
	border-top:1px solid #929DAC;
}
TABLE.left-col {
	background-color:#DBDBDB;
}
TR.login {
	background-color: #C5C5C4;
}
TD.login1 {
	padding-top:7px;
}
TD.login2 {
	padding-bottom:7px;
}
TD.privacy {
	background-image:url("/img/privacy.gif");
	background-repeat: no-repeat;
	background-position: 13px 4px;
	height:19px;
	background-color:#C5C5C4;
	text-align:center;
	border-top:1px solid #929DAC;
}
TD.bot-c {
	background-color:#D4D0C8;
	border-left:1px solid #929DAC;
	border-top:1px solid #929DAC;
	border-right:1px solid #929DAC;
}
TD.bot-r {
	border-top:1px solid #929DAC;
	background-color:#C5C5C4;
	text-align:center;
	vertical-align:middle;
}
TD.content {
	padding:15px;
	vertical-align:top;
	border-left:1px solid #929DAC;
	border-right:1px solid #929DAC;
	font-size:9pt;
}
TABLE.editorial {
	background-color: #DBDBDB;
	text-align:center;
}
TABLE.bookstore {
	background-color: #EAEAEA;
}
TD.bookstore {
	background-image: url("/img/menu_point.gif");
	background-position: 25px 7px;
	background-repeat:no-repeat;
	padding-top:3px;
	padding-left:35px;
}
TABLE.amazon {
	border:1px solid black;
	background-color: white;
	margin-top:15px;
}
TABLE.amazon TD {
	font-size:7pt;
}
TD.right-col {
	background-color:#EAEAEA;
}
TD.left-sub1 {
	background-color:#DBDBDB;
	background-image:url("/img/menu_point.gif");
	background-repeat:no-repeat;
	background-position: 10px 6px;
	padding-left:20px;
}
TD.left-sub2 {
	background-color:#EAEAEA;
}
TD.left-sub1, TD.left-sub2 {
	border-bottom:1px solid #929DAC;
	cursor: pointer;
	cursor: hand;
	color:#2B4579;
	font-weight:bold;
	height:19px;
}
TD.left-sub2 {
	color:#495F8C;
}
TD.left-sub2 A {
	color:#495F8C;
}
TD.left-sub2 A:HOVER {
	color:#FF7200;
}
TR.subdiv {
	display:none;
}
.se {
	display:none;
}
.h3 {
	font-size:14px;
}

h1.headline {
	font-size:13px;
}
.profile-header {
    margin:1em;
    margin-bottom:2em;
    margin-right:2em;
}
.profile-header h1{
    font-weight:normal;
	color: #204EA5;
}
.profile-header h2{
    font-weight:normal;
	font-size:13px;
}

.profile-header h1.profile-name{
    font-size: 16px;
    font-weight:normal;
}
.profile-picture{
    float:left;
    margin-right:1.5em;
    margin-left:1em;
    margin-top:-2em;
}
.profile-picture img{
    border:3px solid #E5E5E4;
}

P.head {
	color:#FF7200;
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	padding:3 3 6;
	margin:0;
}
P.table {
	color: #204EA5;
	font-weight:bold;
	padding:4;
	margin:0;
    margin-top:2em;
}
TD.th {
	background-color:#EAEAEB;
	height:21px;
	padding: 4px 5px;
	font-weight:bold;
}
.profile .th {
	vertical-align:top;
}
TD.tc {
	background-color:#F2F1F0;
	height:21px;
	padding: 4px 5px;
	vertical-align:top;
}
TABLE.profile {
	background-color:#929DAC;
}
.err {
	color: red;
}
.showhide {
	visibility:visible;
}
/* search form */
TD.search-form, TABLE.contact-form, TABLE.search-form {
	border:1px solid #929DAC;
	padding:2px;
}
TABLE.contact-form {
	background-color:#EAEAEA;
}
TABLE.contact-form TD.bor {
	border:1px solid #929DAC;
}
TABLE.contact-form TD.grey {
	background-color:#DBDBDB;
	padding:3px;
}
TABLE.contact-form TD.orange {
	background-color:#F6ECE4;
	padding:3px;
}
TABLE.search-form TH.th, TABLE.search-form TD.td, TABLE.search-form TD.td2, TABLE.search-form TD.td1 {
	background-color:#EAEAEA;
	padding:7px;
}
/*
.tooltip {
	z-index:24;
	position:relative; /*this is the key*/
/*	text-decoration:none;
	border-bottom:	#2B4579 1px dashed;
}
.tooltip:hover {
	display:inline;
	border-bottom:#FF7200 1px dashed;
	z-index:25;
}
.tooltip span {
	display:none;
}
.tooltip IMG {
	float:left;
}
.tooltip:hover span.head {
	display:block;
	position:absolute;
	top:2em;
	left:2em;
	width:20em;
	border:1px solid #C5C5C4;
	background-color:#C2BFB7;
	color:#2B4579;
	font-weight:bold;
	text-align: center;
}
.tooltip:hover span.text {
	margin:5px 0px 0px;
	vertical-align:bottom;
	display:block;
	padding-bottom:4px;
	position:relative;
	border:none;
	color:black;
	font-weight:normal;
	background-color:#E9E3D7;
	border-top:1px solid #C5C5C4;
	top:0em;
	left:0em;
	page-break-after:  avoid;
}
*/
TABLE.default-listing {
	border:1px solid #929DAC;
}
TD.default-listing {
	background-color:#EAEAEA;
	height:22px;
	padding:0px 5px;
}
TD.found-results {
	border:1px solid #929DAC;
	padding:5px 10px;
	height:100%;
	vertical-align:top;
}
table.found-results {
	border:1px solid #929DAC;
	border-collapse:collapse;
}
table.found-results td {
	border:1px solid #929DAC;
	padding:5px;
	vertical-align:top;
	background-color:#EAEAEA;
	border-collapse:collapse;
}
table.found-results th {
	border:1px solid #929DAC;
	border-collapse:collapse;
	background-color:#F6ECE4;
	color:#4A5B75;
	font-weight:bold;
	padding:5px;
}
TD.bor {
	border:1px solid #929DAC;
	padding:2px;
}
/*TD.th,TD.td{
background-color:#F6ECE4;
font-weight:bold;
padding: 5px;
border-bottom:1px solid #929DAC;
}*/
TD.td, TH.td {
	background-color:#DBDBDB;
}
TD.btns {
	padding:4px 0px 0px 2px;
}
TH.th {
	background-color:#F6ECE4;
	color:#4A5B75;
	font-weight:bold;
	padding:5px;
}
TD.td0 {
	background-color:#EAEAEA;
	font-weight: normal;
	padding: 2px;
	height:25px;
}
.main-content {
	position:absolute;
	top: 240px;
	left:183px;
	right:180px;
	bottom:0px;
}
.editor-of-the-day p {
	padding:0px;
	margin:3px 0px;
}
.editor-of-the-day {
	padding:5px 5px;
}
.editor-of-the-day .name {
	font-weight:bold;
}
.tooltip {
	z-index:24;
	position:relative; /*this is the key*/
	text-decoration:none;
	border-bottom:	#2B4579 1px dashed;
}
.tooltip:hover {
	display:inline;
	border-bottom:#FF7200 1px dashed;
	z-index:25;
}
.tooltip span.text, .tooltip span.head, .tooltip span.fn {
	display:none;
}
.tooltip:hover span.head {
	background-color:white;
	display:block;
	position:absolute;
	top:1em;
	left:2em;
	width:20em;
	height:auto;
	color:#2B4579;
	font-weight:bold;
    font-size:13px;
	text-align: center;
    padding-top:10px;
	border:1px solid #d8d8d8;
	border-radius:10px;
	box-shadow: 5px 5px 8px gray;
    
}
.tooltip:hover span.text {
	vertical-align:bottom;
	display:block;
	padding-bottom:4px;
	position:relative;
	border:none;
	color:black;
	font-weight:normal;
	top:0em;
	left:0em;
	page-break-after:  avoid;
	width:242px;
    padding:10px;
    padding-bottom:20px;
}
span.preferred, a.preferred {
	background:url("../members/img/medal3.gif") no-repeat;
	height:28px;
	line-height:28px;
	margin-bottom:2px;
	padding-left:23px;
	cursor:pointer;
	display:inline-block !important;
}
.menu {
	width:740px;
	position:relative;
	z-index:100;
	padding-left:30px;
	box-sizing:content-box;
}
#tsub{
    margin:0px auto;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	padding-left:10px;
	padding-right:20px;
	height:24px;
	color:#30374a;
	
	border-right:1px solid #9d9ca1;
	background: url(../img/arrow.gif) right center no-repeat;
	line-height:24px;
	font-size:11px;
	overflow:hidden;
}
.menu ul li a:hover{
	color:#FF7200;	
}
.menu ul {
	padding:0;
	margin:0;
	list-style: none;
	z-index:1000;
}
.menu ul li {
	float:left;
	position:relative;
	background:url(../img/bg.gif) repeat-x;
}
.menu ul li ul {
	display: none;
}
.menu ul li ul li:first-child{
	border-top:1px solid #9d9ca1;
}
/* specific to non IE browsers */

.menu ul li:hover > ul {
	display:block;
	position:absolute;
	top:24px;
	left:0;
	width: auto;
}
.menu ul li:hover ul li a.hide {
	background:#eaeaea;
	color:#333333;
	
}
.menu ul li:hover ul li:hover a.hide {
	background:#eaeaea;
	color:#000;
}
.menu ul li:hover ul li ul {
	display: none;
}
.menu ul li:hover ul li a {
	display:block;
	background:#e9eaee;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #9d9ca1;
	border-left:1px solid #9d9ca1;
}
.menu ul li:hover ul li a:hover {
	background:#dbdbdb;
	color:#ff7200;
}
.menu ul li:hover ul li:hover > ul {
	display:block;
	position:absolute;
	left:181px;
	top:0;
}
.menu ul li:hover ul li:hover ul.left {
	left:-105px;
}

.menu ul li ul li a{
	width:150px;	
	text-align:left;
}
.menu ul li:nth-child(2) ul li a{
	width:180px;	
}


/*.menu {font-family: Comic Sans MS, Arial, Courier; width:750px; height:100px; position:relative; font-size:13px; z-index:100;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:110px; height:20px; text-align:center; color:#333333; border:1px solid #333333; background:#cccccc; line-height:20px; font-size:13px; overflow:hidden;}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
/*.menu ul li:hover a {color:#fff; background:#999999;}
.menu ul li:hover ul {display:block; position:absolute; top:21px; left:0; width:105px;}
.menu ul li:hover ul li a.hide {background:#FF9900; color:#333333;}
.menu ul li:hover ul li:hover a.hide {background:#FF6600; color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#FF6600; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:112px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}*/

.lcount {
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}

.lhead {
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	text-transform:capitalize;
	padding:10px 0px 10px 0px;
}

.lpart {
	font-size:12px;
	line-height:14px;
	text-transform:capitalize;
}

form.estimate TH.td{
    height:30px;
    font-size:13px;
}

form.estimate input[type=text]{
    width:250px;
}

form.estimate textarea{
    width:100%;
    height:80px;
    box-sizing: border-box;
}
form.estimate .date-list{
    width:131px;
}

.top-text, .bottom-text{
    margin: 20px auto;
    width:618px;
    text-align:justify;
}
table.found-editors{
    border:0px;
}
table.found-editors td{
    padding-bottom:10px;
    vertical-align:top;
}
table.found-editors td.text{
    text-align:justify;
}
table.found-editors .profile-picture{
    float:left;
    margin:0px;
    width:110px;
}
table.found-editors .profile-text{
    display:table-cell;
}
table.found-editors .profile-picture img{
    vertical-align:bottom;
    margin-left:3px;
    margin-top:3px;
}
div.profile-picture{
    width:200px;
}
div.profile-picture img{
    margin-bottom:10px;
}
div.profile-picture .caption{
    display:block;
}
table.found-editors .profile-picture .caption{
}
table.found-editors td.num{
    padding-top:3px;
}


.tooltip2 {
	z-index:24;
	position:absolute; /*this is the key*/
	text-decoration:none;
	display:inline-block;
    
}
.tooltip2 p{
    border:none;
}
.tooltip2:hover {
	z-index:25;
}
.tooltip2 span.text, .tooltip2 span.head, .tooltip2 span.fn {
	display:none;
}
.tooltip2 IMG {
	float:left;
}
.tooltip2:hover span.text H3{
    color:#f85811;font-size:120%;
    text-align:center;
    margin-bottom:10px;
}
.tooltip2:hover span.text H5, .tooltip2:hover span.text p{
    font-size:100%;
    margin-bottom:10px;
}

.tooltip2:hover span.text {
    color:initial;
	vertical-align:bottom;
	display:inline-block;
	position:absolute;
	top:0em;
	left:1em;
	min-width:40px;
    min-height:24px;
    margin-top:-2em;
    padding:20px 20px 10px; 
	border:1px solid #d8d8d8;
	border-radius:3px;
	box-shadow: 5px 5px 8px gray;
    background: white;
    z-index:1000;
    font-weight:normal;
}
.tooltip2:hover span.text p{
    font-size:100%;
    margin-bottom:10px;
    padding:0px;
}
.tooltip2:hover span.text UL{
    margin-left:20px;
    padding-left:0;
}
.tooltip2:hover span.text OL{
    list-style: decimal;
    margin-left:20px;
}
.tooltip2:hover span.text LI{
    font-size:100%;
    margin-bottom:10px;
    padding:0px;
    list-style: none;
}

.tooltip2.large-padding{
    padding:0.5em;
    margin-top:-0.5em;
}
.tooltip2.large-padding:hover span.text {
    left:2em;
}    